
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "통합번호찰_가로등", "Epole\통합번호찰_가로등.vbproj", "{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_SkNetworks", "Cls_Sknetworks\Cls_SkNetworks.vbproj", "{679094DD-F99D-498A-8BC0-080714A00F46}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Karo", "Cls_Karo\Cls_Karo.vbproj", "{F1A3038B-DEBE-4892-9322-A4C932D3F64A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Jdung", "Cls_Jdung\Cls_Jdung.vbproj", "{A1D11717-F37C-4438-A6DB-416EBECDD9A4}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole", "..\Z_Epole_Class\CEpole.vbproj", "{78345183-B834-4478-BD7A-775BFCCE2168}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinClassV2", "..\ArinClassV2\ArinClassV2\ArinClassV2.vbproj", "{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup1", "Setup1\Setup1.vdproj", "{18599A3A-0CEC-4528-A490-329DD6A3A2A0}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNewFp5Net4", "..\ArinNewFp5_Net4\ArinNewFp\ArinNewFp5Net4.vbproj", "{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QRCodeLib", "..\QRCodeLib\QRCodeLib.csproj", "{E98126B2-AF17-4783-96B9-856D6744DCA3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SubProject", "SubProject", "{22F8F794-A64A-4284-8C18-415EA737A652}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.Release|Any CPU.Build.0 = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{679094DD-F99D-498A-8BC0-080714A00F46}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{F1A3038B-DEBE-4892-9322-A4C932D3F64A}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{A1D11717-F37C-4438-A6DB-416EBECDD9A4}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.CD_ROM|Any CPU.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Debug|Any CPU.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.DVD-5|Any CPU.ActiveCfg = Debug
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.Release|Any CPU.ActiveCfg = Release
		{18599A3A-0CEC-4528-A490-329DD6A3A2A0}.SingleImage|Any CPU.ActiveCfg = Release
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Release|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525} = {22F8F794-A64A-4284-8C18-415EA737A652}
		{E98126B2-AF17-4783-96B9-856D6744DCA3} = {22F8F794-A64A-4284-8C18-415EA737A652}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Spices_ProjectFileName = 
		Spices_CreateProject = -1
		Spices_ObfuscateProject = -1
	EndGlobalSection
EndGlobal
